import { Component } from '@angular/core';
import {CronUpdateScheduleComponent} from "@component/admin/cron-update-schedule/cron-update-schedule.component";
import {SkipUpdateScheduleComponent} from "@component/admin/skip-update-schedule/skip-update-schedule.component";
import {TermStartDateComponent} from "@component/admin/term-start-date/term-start-date.component";
import {ScheduleFileUploadComponent} from "@component/admin/schedule-file-upload/schedule-file-upload.component";

@Component({
  selector: 'app-schedule-configuration',
  imports: [
    CronUpdateScheduleComponent,
    SkipUpdateScheduleComponent,
    TermStartDateComponent,
    ScheduleFileUploadComponent
  ],
  templateUrl: './schedule-configuration.component.html',
  styleUrl: './schedule-configuration.component.css'
})
export class ScheduleConfigurationComponent {

}
